/*
Theme Name: Bukit Darmo Property
Theme URI: http: //bukitdarmoproperty.com/
Description: Website Theme for Bukit Darmo Property
Author: Billy L. Joeswanto
Author URI: http://jasawebsurabaya.com/
Template: reactor
Version: 1.0
*/

@import url(http://fonts.googleapis.com/css?family=Cinzel);

p {
    line-height: 2;
}
#header {
    background: #16120a url(images/header_bg.png) repeat-x bottom center;
    height: 110px;
      -moz-box-shadow:    0px -1px 50px 2px #000;
      -webkit-box-shadow: 0px -1px 50px 2px #000;
    box-shadow: 0px -1px 50px 2px #000;
    position: relative;
    z-index: 10;
    font-family: 'Calibri',sans-serif;
}
#header .row {
    /*max-width: 64.286em;*/
}
.inner-header {
    border-bottom: none;
    margin-bottom: 0;
    margin: 0 3.125em;
    padding-top: 0px;
}
.inner-header .column, .inner-header .columns {
    padding: 0;
}
.site-header .site-logo {
    margin: 0;
    margin-left: 26px;
    height: 110px;
}
.header-right {
    float: left;
    width: 716px;
    height: 110px;
}
.abovemenu {
    margin-top: 40px;
    width: 100%;
    text-align: right;
}
.abovemenu:after {
    clear: both;
    content: " ";
    display: table;
}
div.social {
    width: 80px;
    float: right;
}
div.fb {
    float: left;
}
div.tw {
    float: left;
}

.header-search {
     float: right;
     height: 30px;
     width: 185px;
}
input[type="text"].search-text {
    float: left;
    display: block;
    height:20px;
    width: 185px;
    font-size: 11px;
    border-radius: 10px;
    margin-top: 5px;
}
/*Menu Style*/
.main-nav {
    margin-top: 7px;
}
#menu .section-container.horizontal-nav .section {
    width: 117px;
    margin-right: 2.8px;
}
#menu .section-container.horizontal-nav .section:last-child,
#mobile-menu .section-container.accordion .section:last-child {
    margin-right: 0px;
}
#menu .section-container.horizontal-nav .section .title.active, 
#menu .section-container.horizontal-nav.auto .section .title.active {
    background: #957236;
    text-align: center;
    height: 33px !important;
    margin-top: 0px;
}

#menu .section-container.horizontal-nav .section .title.active a, 
#menu .section-container.horizontal-nav.auto .section .title.active a {
    background: none;
    color: #fff;
    padding: 0.75em 0;
}
.section-container.horizontal-nav {
    background: none;
    border: none;
}
.section-container.horizontal-nav>section>.title,
.section-container.horizontal-nav>.section>.title {
    border: none;
    background: #957236;
    transition: all .1s ease;
    height: 20px !important;
    margin-top: 13px;
}
.section-container.horizontal-nav>section>.title a,
.section-container.horizontal-nav>.section>.title a {
    color: #fff;
    font-weight: normal;
    margin: 0;
    padding: 0em;
    font-family: 'Calibri',sans-serif;
    text-align: center;
    font-size: 13px;
    font-style: italic;
}
.section-container.horizontal-nav>section>.title:hover, 
.section-container.horizontal-nav>.section>.title:hover {
    background: #957236;
    text-align: center;
    height: 33px !important;
    margin-top: 0px;
    transition: all .4s ease;
}
.section-container.horizontal-nav > section > .title:hover a, 
.section-container.horizontal-nav > .section > .title:hover a{
    color: #fff;
    padding: 0.5em 0;
    transition: all .2s ease;
}


body {
    background: url('images/bg.jpg') repeat;
}
#primary{
    
}
.site-content {

}

.page-template-page-templatesbig-image-php .column, .page-template-page-templatesbig-image-php .columns {
	padding-left:	0em;
	padding-right: 	0em;
}
#content {
    font-size: 14px;
    color: #616161;
}
#content .row{
    background: #f1f0f0;
    max-width: 64.286em;
          -moz-box-shadow:    0px -1px 50px 2px #000;
      -webkit-box-shadow: 0px -1px 50px 2px #000;
    box-shadow: 0px -1px 50px 2px #000;
    position: relative;
    z-index: 8;
    padding: 0 40px;
}
#content .large-9.push-3.columns {
    padding: 0 0 0 35px;
}
#content .row.collapse {
    box-shadow: none;
}

.entry-header {
    margin-top: 60px;
}
.entry-header h1.entry-title, h1.archive-title, h2.entry-title{
    font-size: 1.571em;
    color: #d2ac67;
    margin-bottom: 25px;
}
p.entry-title.portfolio {
    text-align: center;
    margin-top: 5px;
}
p.entry-title.portfolio a {
    color: #d2ac67;
    font-weight: 600;
}
p.entry-title.portfolio a:hover {
    color: #fa5f00;
}

h1.archive-title {
    text-align: center;
	display : none;
}
#comments, p.nocomments {
	display : none;
}
.entry-thumbnail {
	display: none;
}
.home .entry-header {
    display: none;
}
.entry-body {
    width: 100%;
    margin: 0 auto;
    font-size: 0.857em;
}
.page-template-page-templatesbig-image-php .entry-body {
    padding-left: 200px;
}

h1, h2, h3, h4, h5, h6 {
        color: #d2ac67;
}
.ezcol-one-half {
    width: 46% !important;
}

#sidebar {
    margin-top: 70px;
    padding: 0 15px 0 0;
}
h4.widget-title {
    margin: 0 0 15px 0;
    border-bottom: #d2ac67 solid 1px;
    padding-bottom: 10px;
    font-size: 18px;
}
.widget_nav_menu ul {
    list-style: none;
    margin: 0;
}
.widget_nav_menu li {
    margin-bottom: 5px;
}
.widget_nav_menu li a {
    color: #000;
    font-size: 13px;
}
.widget_nav_menu li a:hover {
    color: #d2ac67;
    transition: all .4s ease;
}
.widget_nav_menu li.current-menu-item a{
    color: #d2ac67;
}
.featured-banner img {
    width: 100%;
}
.featured-banner {
    margin-top: 70px;
    width: 580px;
    height: 110px;
}


#cycloneslider-home-1 {
    margin: 0 auto;
    position: relative;
    z-index: 9;
          -moz-box-shadow:    0px -25px 50px 2px #000;
      -webkit-box-shadow: 0px -25px 50px 2px #000;
    box-shadow: 0px -25px 50px 2px #000;
    background-color: #fff;
}
.cycloneslider-template-default .cycloneslider-caption {
    right: 0;
    top: 0;
    left: 67% !important;
    width: 33.333% !important;
    background: none !important;
    overflow: hidden;
}
.cycloneslider-template-default .cycloneslider-caption-title {
    padding: 75px 50px 25px 30px !important;
    background: url('images/bg_caption_title.png') !important;
    font-family: 'Cinzel', serif;
    font-size: 32px !important;
}
.cycloneslider-template-default .cycloneslider-caption-description {
    padding: 25px 50px 15px 30px !important;
    font-family: 'Calibri',sans-serif;
    background: url('images/bg_caption.png') !important;
    height: 193px;
    font-size: 14px !important;
}
.projectside {
	width:75%;
	float:left;
}
.stockside {
	width:22%;
	float: left;
	margin-left:10px;
}
.stockbox {
	background: #CECECE;
	font-size: 12px;
	width: 100%;
	height: 110px;
	padding: 5px;
}
.stockbox table {
	font-size: 11px;
	background: none;
	border: none;
}
table tr.even, table tr.alt, table tr:nth-of-type(even) {
	background: none;
	border: none;
}
h3.projecttitle {
    text-align: center;
    font-size: 20px;
    padding-bottom: 5px;
    border-bottom: #d2ac67 solid 1px;
    width: 190px;
    margin: 30px auto 12px;
}

h3.stocktitle {
    text-align: center;
    font-size: 20px;
    padding-bottom: 5px;
    border-bottom: #d2ac67 solid 1px;
    margin: 30px auto 12px;
}

.metaslider {
    width: 590px !important;
}
.home .metaslider {
	padding-bottom:20px;
}
.metaslider li {
    background-color: #000 !important;
}
.metaslider li img{
    opacity: 0.5 !important;
}
.metaslider li:hover img{
    opacity: 1 !important;
        transition: all .4s ease;
}
.metaslider li .caption-wrap {
    bottom: 33% !important;
    background-color: #000 !important;
    opacity: 1!important;
    text-align: center;
}
.metaslider li:hover .caption-wrap {
    bottom: 33% !important;
    background-color: #b28b47 !important;
    opacity: 1 !important;
        transition: all .4s ease;
}
.flex-direction-nav a {
    opacity: 1 !important;
}
.flexslider:hover .flex-prev {
    left: -30px !important;
}
.flexslider:hover .flex-next {
    right: -30px !important;
}


.wpcf7 p{
    font-size: 14px;
}
.wpcf7 .round {
    border-radius: 15px;
    background: #f0f0f0;
    border: none;
    outline: none;
    margin-top: 5px;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 90px;
    border-radius: 20px;
    border: none;
    height: 30px;
    color: #fff;
    background-color: #fa5f00;
}

.inner-footer {
    border: none;
}
.footer_bawah {
    background: #d2ac67 top center;
    height: 24px;
    color: #000;
    font-size: 0.7em;
    position: relative;
    z-index: 11;
}
.footer_bawah .row {
    text-align: center;
    line-height: 24px;
}

.clear {
	clear: both;
}
@media only screen and (min-width: 1024px) {
	#content .row {
		max-width: 85.714em;
	}
	.featured-banner {
		width: 800px;
	}
	.row { 	
		max-width: 75em;
	}
	.header-right {
		width: 916px;
	}
	#menu .section-container.horizontal-nav .section {
		width: 150px;
	}
   
}
@media only screen and (min-width: 768px) {
    #content .row{
        min-height: 540px;
    }
    .home #content .row{
        min-height: 300px;
    }
   
}

@media only screen and (max-width: 800px) {
    #header {
        height: auto;
    }
    .site-header {
        margin: 0;
    }
    .inner-header {
        margin: 0;
    }
    .header-right{
        width: 100%;
        height: auto;
    }
    .abovemenu {
        margin: 5px;
        float: none;
    }
    .header-search {
        float: none;
        height: 30px;
        width: 185px;
        margin: 0 auto;
    }
    div.social {
        float: none;
        margin: 0 auto;
    }
    .site-header .site-logo {
        float: none;
        margin: 0 0.625em 1.25em 0;
        width: 100%;
        text-align: center;
    }
    #menu .section-container.horizontal-nav .section {
        width: 120px;
        margin-right: 5px !important;
    }

    .main-nav {
        margin-top: 15px;  
    }
    .cycloneslider-template-default .cycloneslider-caption {
    
    }
    .cycloneslider-template-default .cycloneslider-caption-title {
        padding: 40px 20px 20px 20px !important;
    }
    .cycloneslider-template-default .cycloneslider-caption-description {
        padding: 20px 20px 20px 20px !important;
        height: auto;
        font-size: 12px !important;
    }
    .featured-banner {
        margin-top: 70px;
        width: 100%;
        height: auto;
    }
    .entry-header {
        margin-top: 7.5%;
    }
}
@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 480px) {
    .cycloneslider-template-default .cycloneslider-caption {
        display: none;
    }
    .entry-content img, .comment-content img, .widget img, embed, iframe, object, video {
        width: 100%;
    }
    img.size-full, img.size-large, img.header-image, img.wp-post-image {
        width: 100%;
    }
    .home .ezcol-one-third {
        width: 100% !important;
    }
    ul.flex-direction-nav {
        display: none;
    }
    .site-header {
        margin: 0;
    }
    .metaslider {
        width: 100% !important;
    }
    #content .row{
        padding: 0 10px;
    }
    #content .large-9.push-3.columns {
        padding: 0;
    }
    #sidebar {
        margin-top: 40px;
        margin-bottom: 20px;
    }
    .page-template-page-templatesbig-image-php .entry-body {
        padding-left: 0px;
    }

}    


@media only screen and (max-width: 320px) {

}